+2 votes
258 views
Hello,
I have just installed openLCA v1.7.
When I tried opening a copy of a v1.6.3 database containing only ecoinvent v3.3 cut-off, it wanted to update the format to the v1.7 scheme but I got an unexpected error and obtained an unworkable database.
I had the same problem with v1.5.2 databases opened in v1.6.3.
Is there a way to fix this recurring problem?
Thank you,
Jean-Francois Menard
in openLCA by
edited by
by
Hello again,
I have the same unexpected error and unworkable database when I try to import the ecoinvent v3.3 for v1.6 zolca database.
Thanks in advance,
Jean-Francois Menard
by (5.2k points)
Could you supply the the log entry of this error? Or describe the unexpected error.
by (140 points)
Was your problem solved? I encountered the same problem

Please log in or register to answer this question.

...